View Issue Details

IDProjectCategoryView StatusLast Update
0002194CaseTalk ModelerModel Validationpublic2019-08-06 13:58
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version9.8.0Fixed in Version9.8.0 
Summary0002194: PartOf structure must adhere supported Namespaces
DescriptionIf the required PartOf structure (either in Roles or expressions) jump to an external namespace, that namespace must be supportive. If not, the dependency is invalid and the OTFT/Expression/Role should be marked.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2019-08-06 13:58

administrator   ~0001506

An additional rule is implemented to check for substitutions to expressions from an unsupported namespace.

Issue History

Date Modified Username Field Change
2019-07-02 16:36 BCP Software New Issue
2019-07-02 16:36 BCP Software Status new => assigned
2019-07-02 16:36 BCP Software Assigned To => BCP Software
2019-07-10 14:18 BCP Software Target Version 9.7.0 => 9.8.0
2019-08-06 13:58 BCP Software Status assigned => resolved
2019-08-06 13:58 BCP Software Resolution open => fixed
2019-08-06 13:58 BCP Software Fixed in Version => 9.8.0
2019-08-06 13:58 BCP Software Note Added: 0001506